
@media (min-width:769px) and (max-width:979px) {
.row {
	margin-right: -20px;
}
[class*="span"] {
	float: right;
	margin-right: 20px;
}
.offset12 {
	margin-right: 764px;
}
.offset11 {
	margin-right: 702px;
}
.offset10 {
	margin-right: 640px;
}
.offset9 {
	margin-right: 578px;
}
.offset8 {
	margin-right: 516px;
}
.offset7 {
	margin-right: 454px;
}
.offset6 {
	margin-right: 392px;
}
.offset5 {
	margin-right: 330px;
}
.offset4 {
	margin-right: 268px;
}
.offset3 {
	margin-right: 206px;
}
.offset2 {
	margin-right: 144px;
}
.offset1 {
	margin-right: 82px;
}
.row-fluid [class*="span"] {
	float: right;
	margin-right: 2.7624309392265194%;
}
.row-fluid [class*="span"]:first-child {
	margin-right: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
	margin-right: 2.7624309392265194%;
}
.row-fluid .offset12 {
	margin-right: 105.52486187845304%;
}
.row-fluid .offset12:first-child {
	margin-right: 102.76243093922652%;
}
.row-fluid .offset11 {
	margin-right: 96.96132596685082%;
}
.row-fluid .offset11:first-child {
	margin-right: 94.1988950276243%;
}
.row-fluid .offset10 {
	margin-right: 88.39779005524862%;
}
.row-fluid .offset10:first-child {
	margin-right: 85.6353591160221%;
}
.row-fluid .offset9 {
	margin-right: 79.8342541436464%;
}
.row-fluid .offset9:first-child {
	margin-right: 77.07182320441989%;
}
.row-fluid .offset8 {
	margin-right: 71.2707182320442%;
}
.row-fluid .offset8:first-child {
	margin-right: 68.50828729281768%;
}
.row-fluid .offset7 {
	margin-right: 62.70718232044199%;
}
.row-fluid .offset7:first-child {
	margin-right: 59.94475138121547%;
}
.row-fluid .offset6 {
	margin-right: 54.14364640883978%;
}
.row-fluid .offset6:first-child {
	margin-right: 51.38121546961326%;
}
.row-fluid .offset5 {
	margin-right: 45.58011049723757%;
}
.row-fluid .offset5:first-child {
	margin-right: 42.81767955801105%;
}
.row-fluid .offset4 {
	margin-right: 37.01657458563536%;
}
.row-fluid .offset4:first-child {
	margin-right: 34.25414364640884%;
}
.row-fluid .offset3 {
	margin-right: 28.45303867403315%;
}
.row-fluid .offset3:first-child {
	margin-right: 25.69060773480663%;
}
.row-fluid .offset2 {
	margin-right: 19.88950276243094%;
}
.row-fluid .offset2:first-child {
	margin-right: 17.12707182320442%;
}
.row-fluid .offset1 {
	margin-right: 11.32596685082873%;
}
.row-fluid .offset1:first-child {
	margin-right: 8.56353591160221%;
}
input, textarea, .uneditable-input {
	margin-right: 0;
}
.controls-row [class*="span"] + [class*="span"] {
	margin-right: 20px;
}
aside .span2:last-child {
	margin-right: 155px;
}
.v_prod_buttons div:nth-child(2n) a, .v_prod_buttons div:last-child a {
	padding: 5px 5px 0 0;
}
}

@media (max-width:768px) {
.w_categories .span3 {
	float: right!important;
	margin-left: 20px;
}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
	margin-right: -20px;
	margin-left: -20px;
}
.dl-horizontal dt {
	text-align: right;
}
.dl-horizontal dd {
	margin-right: 0;
}
.row, .thumbnails {
	margin-right: 0;
}
.thumbnails > li {
	margin-right: 0;
}
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
	margin-right: 0;
}
.row-fluid [class*="offset"]:first-child {
	margin-right: 0;
}
.controls-row [class*="span"] + [class*="span"] {
	margin-right: 0;
}
.modal {
	right: 20px;
	left: 20px;
}
.blog_photo_gallery li.span2 {
	float: right;
}
.poduct_wrap .span3 {
	margin-right: 20px!important;
	float: right !important;
}
.v_list .poduct_wrap .span3 {
	margin-right: 0!important;
}
.poduct_wrap .span3:first-child {
	margin-right: 0!important;
}
.ls-nav-next, .ls-nav-prev, .tp-leftarrow.default, .tp-rightarrow.default {
	margin-left: 0px;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.ls-nav-prev, .tp-leftarrow.default {
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.ls-nav-next, .tp-rightarrow.default {

}

.sm_p_right {
	padding-left: 20px;
}
.shopping_cart .v_shop_cart tr td:first-child h5 {
	padding: 10px 2px 0 0;
}
.v_manufacturers2.v_deal .span6 {
	margin-right: 10px !important;
}
.v_list .block-department figure:first-child {
	margin-left: 15px!important;
}
.v_prod_buttons div:last-child a {
	padding: 0 20px 0 0;
}
.v_count_deal {
	padding-right: 0!important;
}
}

@media (max-width:1200px) {
.ms_m_left_40 {
	margin-right: 40px;
}
.v_prod_buttons div:last-child a {
	padding: 10px 0 0 0;
}
}

@media (min-width:1200px) {
.row {
	margin-right: -30px;
}
[class*="span"] {
	float: right;
	margin-right: 30px;
}
.offset12 {
	margin-right: 1230px;
}
.offset11 {
	margin-right: 1130px;
}
.offset10 {
	margin-right: 1030px;
}
.offset9 {
	margin-right: 930px;
}
.offset8 {
	margin-right: 830px;
}
.offset7 {
	margin-right: 730px;
}
.offset6 {
	margin-right: 630px;
}
.offset5 {
	margin-right: 530px;
}
.offset4 {
	margin-right: 430px;
}
.offset3 {
	margin-right: 330px;
}
.offset2 {
	margin-right: 230px;
}
.offset1 {
	margin-right: 130px;
}
.row-fluid [class*="span"] {
	float: right;
	margin-right: 2.564102564102564%;
}
.row-fluid [class*="span"]:first-child {
	margin-right: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
	margin-right: 2.564102564102564%;
}
.row-fluid .offset12 {
	margin-right: 105.12820512820512%;
}
.row-fluid .offset12:first-child {
	margin-right: 102.56410256410257%;
}
.row-fluid .offset11 {
	margin-right: 96.58119658119658%;
}
.row-fluid .offset11:first-child {
	margin-right: 94.01709401709402%;
}
.row-fluid .offset10 {
	margin-right: 88.03418803418803%;
}
.row-fluid .offset10:first-child {
	margin-right: 85.47008547008548%;
}
.row-fluid .offset9 {
	margin-right: 79.48717948717949%;
}
.row-fluid .offset9:first-child {
	margin-right: 76.92307692307693%;
}
.row-fluid .offset8 {
	margin-right: 70.94017094017094%;
}
.row-fluid .offset8:first-child {
	margin-right: 68.37606837606839%;
}
.row-fluid .offset7 {
	margin-right: 62.393162393162385%;
}
.row-fluid .offset7:first-child {
	margin-right: 59.82905982905982%;
}
.row-fluid .offset6 {
	margin-right: 53.84615384615384%;
}
.row-fluid .offset6:first-child {
	margin-right: 51.28205128205128%;
}
.row-fluid .offset5 {
	margin-right: 45.299145299145295%;
}
.row-fluid .offset5:first-child {
	margin-right: 42.73504273504273%;
}
.row-fluid .offset4 {
	margin-right: 36.75213675213675%;
}
.row-fluid .offset4:first-child {
	margin-right: 34.18803418803419%;
}
.row-fluid .offset3 {
	margin-right: 28.205128205128204%;
}
.row-fluid .offset3:first-child {
	margin-right: 25.641025641025642%;
}
.row-fluid .offset2 {
	margin-right: 19.65811965811966%;
}
.row-fluid .offset2:first-child {
	margin-right: 17.094017094017094%;
}
.row-fluid .offset1 {
	margin-right: 11.11111111111111%;
}
.row-fluid .offset1:first-child {
	margin-right: 8.547008547008547%;
}
input, textarea, .uneditable-input {
	margin-right: 0;
}
.controls-row [class*="span"] + [class*="span"] {
	margin-right: 30px;
}
.thumbnails {
	margin-right: -30px;
}
.thumbnails > li {
	margin-right: 30px;
}
.row-fluid .thumbnails {
	margin-right: 0;
}
}

@media (max-width:480px) {
.v_list .poduct_wrap .span3:first-child {
	margin-right: 0!important;
}
.form-horizontal .control-label {
	text-align: right;
}
.form-horizontal .controls {
	margin-right: 0;
}
.form-horizontal .form-actions {
	padding-right: 10px;
	padding-left: 10px;
}
.media-object {
	margin-left: 0;
	margin-right: 0;
}
.modal {
	right: 10px;
	left: 10px;
}
.poduct_wrap .span3 {
	margin-right: 17%!important;
}
.poduct_wrap .span3:first-child {
	margin-right: 17%!important;
}
.banner .btn-medium {
	float: right !important;
}
.w_categories .span3 {
	margin-left: 0;
	margin-right: 18%;
}
.shopping_cart .half_col:last-child {
	padding: 10px 0 15px 0 !important;
	border-right: none!important;
}
}

@media (max-width:979px) {
.v_deal .flexslider .flex-control-paging {
	right: 45% !important;
}
.v_deal .flexslider {
	padding: 10px 10px 30px 10px !important;
}
.v_deal .span6 {
	padding: 10px 0 0 0;
	margin-right: 10px!important;
}
.navbar .brand {
	padding-right: 10px;
	padding-left: 10px;
	margin: 0 -5px 0 0;
}
.nav-collapse .dropdown-menu {
	right: auto;
}
.navbar .nav-collapse .nav.pull-right {
	margin-right: 0;
}
.navbar-static .navbar-inner {
	padding-right: 10px;
	padding-left: 10px;
}
.sort_shop .navigation_grid {
	float: right!important;
}
}
